* {margin: 0; padding: 0; text-decoration: none;}

html, body { 	
	height: 100%;
}

body {
	background: url(hintergrund_1.png) fixed;
}

/* thoralf - warum das bild 2x ? 
#hintergrund {
	height: 100%;
 	background: url(hintergrund_1.png) fixed;
} */
#hintergrund {
	height: 100%;
}

#container {
	min-height: 100%; 
	padding-top: 50px;
	background: url('karte.png') 50% 65% fixed no-repeat;
}

#container_seite {
	min-height: 100%; width: 800px;
	margin: 0 auto;
	background: url('kontur.png') 50% 65% fixed no-repeat;
	background-color: white;
}

#logo {
	padding: 40px 0 20px 0;
	text-align: right;
}

/* thoralf */
#language {
        font-size: 60%;
        color: grey;
        padding-left: 4em; 
}
#language a:link, a:visited {
        color: black;
}


#container_menue {
	margin-bottom: 70px;
}


/* SERVICE-MENUE */
#service-menue {
	position: relative; top: -95px;
	background: url(rechteck_weiss.png) 0 2px repeat-x;
	padding-top: 8px;
}
 
#service-menue ul{
	float: right;

}

#service-menue li{
	float: right; list-style: none;
	padding-right: 15px; padding-bottom: 7px;
}

#service-menue a {
	color: white;
	font-weight: normal;
	font-size: 14px;
}

#service-menue a:hover{
	display: inline-block; height: 100%;
	padding-bottom: 2px;
	border-bottom: solid white 1px;
}

#direkt_service a {
	color: #55537c;
	font-style: normal;
}

#direkt_service a:hover {
	color: #55537c;
	text-decoration: none;
	border: none;
}

#direkt_service a:focus {
	color: white;
}


/* HAUPTMENUE: Ebene 1 */

#hauptmenue {
	clear: right;
	position: relative;
	display: table;
	table-layout: fixed;
	width: 100%;
	background-color: #55537c;

}

.zeile {
	display: table-row;
	background: url(rechteck_weiss.png)0 87px repeat-x;
}

.zelle_links, .zelle_mittig, .zelle_rechts {
	display: table-cell;
	text-align: center;
}

.menuepunkt {
	height: 98px;
}

.menuepunkt a {
   display: block;
 	height: 100%;
 	padding-top: 40px;
	color: white; 
 	font-weight: bold; 
 }

#menuepunkt_7 a {
	font-weight: normal;
	font-style: italic;
}

.menuepunkt em {
	font-style: italic;
	font-weight: normal;	
}



#menuepunkt_7 #aktuell a {
	font-weight: bold;
	font-style: normal;
}

#aktuell em {
	font-weight: bold;
	font-style: normal;
}

#menuepunkt_7:hover {
	background: url(menue_1.png) 50% 50% no-repeat;	
} 

#menuepunkt_8:hover {
	background: url(menue_2.png) 50% 50% no-repeat;
}

#menuepunkt_9:hover {
	background: url(menue_3.png) 50% 50% no-repeat;	
}

#menuepunkt_10:hover {
	background: url(menue_4.png) 50% 50% no-repeat;	
}

#hauptmenue li:hover .menuepunkt{
	background: url(streifen_weiss.png) 0 87px repeat-x;
}

/* Sprunglink zum Inhalt */

#direkt_inhalt a {
	color: white;
	font-style: normal;
	font-weight: bold;
}

#direkt_inhalt a:hover {
	color: white;
	text-decoration: none;
}

#direkt_inhalt a:focus {
	color: #c6050e;
}

/* HAUPTMENUE: Ebene 2 */

.untermenue {
	position:absolute;
	left: -9999px;
	width: 100%;
	background: url(rechteck_blaugrau.png)0 3px repeat-x;
}

.zelle_links .untermenue {
	text-align: left;
}

.zelle_mittig .untermenue {
	text-align: center;
}

.zelle_rechts .untermenue {
	text-align: right;
}

.untermenue li {
	display: inline-block;
	list-style: none;
	padding: 10px 20px 25px 20px;
}

.untermenue li a {
	color: #55537c;
	font-weight: bold;
}

/*
.nicht_sichtbar {
	left: -9999px;
}

.sichtbar {
	left: 0;
}
*/

/* TODO - läuft nur mir Javascript: Hinweis für Menschen mit Körperbeeinträchtigung auf Webseite einbauen */

li.zelle_links:focus .untermenue, li.zelle_mittig:focus .untermenue, li.zelle_rechts:focus .untermenue {
	left: 0;
	z-index: 100;
}

li.zelle_links:hover .untermenue, li.zelle_mittig:hover .untermenue, li.zelle_rechts:hover .untermenue {
	left: 0;
	z-index: 100;
}

.untermenue li:hover { 
	background: url(streifen_blaugrau.png) 0 3px repeat-x;
}

.untermenue a:hover{
	background: none;
}

/* INHALT */

.menue_inhalt ul {
	margin: 30px 0;
	padding: 15px 0;
	border-top: solid #55537c 1px;
	border-bottom: solid #55537c 1px;
	background-color: rgba(255,255,255,0.5);
}

.menue_inhalt li {
	display: inline-block;
	margin: 0 18px 0 0;
	color: #55537c;
}
#inhalt .menue_inhalt a {
	color: #55537c;
}

#inhalt {
	margin: -40px 70px 30px 70px;
	padding-bottom: 70px;
}

body {
	font-family: verdana, sans-serif;
  	font-size: 16px;
}

h1 {
	font-size: 18px; line-height: 23px;
	font-weight: normal;
	color: #c6050e;
	margin-bottom: 25px;
}

h2 {
	font-size: 23px;
	line-height: 25px;
	font-weight: normal;
	margin-top: 22px;
	margin-bottom: 18px;
}

h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 13px;
	margin-bottom: 9px;
}

p {
	padding-bottom: 9px;
	line-height: 20px;
	background-color: rgba(255,255,255,0.2);
}

#inhalt a {
	color: #c6050e;
	font-weight: normal;	
}

#inhalt a:hover {
 text-decoration: underline;	
}

#inhalt ul, #inhalt li {
	list-style-position: inside;
	list-style-type: square;
	padding-bottom: 9px;
	background-color: rgba(255,255,255,0.5);
}

img {
}

hr {
}

/* thoralf */
.csc-textpic-caption {
    font-size: 66%;
    font-weight:bold;
}


